div.digg {
    margin: 0;
    padding: 0;
    text-align: left;
    font-size: 14px;
}
.searchBox{
    margin:1rem 0rem;
}
.searchcate{
    font-size:.7rem;
    color:#9f9f9f
}
.searlist {
    color: #008bcd;
}
.searchKey{
    font-weight:bold;
    font-size:.9rem;
}
.nowloca {
    font-size: .8rem;
    line-height: 3.5rem;
}
.nowloca a{
    color:#000;
}